Support » Plugin: GetResponse Integration by GetResponse » The plug in does not look like the screen shoot.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author GetResponse

    (@getresponse)

    Hello,

    Could you send us screenshot or screencast of your issue?
    Also site url.
    Which WP version do you use?

    We are looking forward to your reply.

    Plugin Author GetResponse

    (@getresponse)

    Please feel free to contact us again if you have any
    questions. We’ll be happy to help.

    Hi Getresponse Plugin Author,

    Good Day to you,

    I am having a minor problem.
    After install this plugin and activated.
    After drag it to side bar.

    The triangle arrow symbol i clicked and drop down with nothing to customize it.

    I have notice this plugin is not up-to-date yet, am i right?

    From the specification;
    Requires: 3.3.0 or higher
    Compatible up to: 3.4.2
    Last Updated: 2013-2-8

    We are now using WordPress 3.5.1
    Is there any chance to get thie latest compatible plugin for my site?

    This is the print screen image
    http://www.jamesngonlinebusiness.com/wp-content/uploads/2013/02/Getresponse-intergration-error.jpg

    Please advise, Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘The plug in does not look like the screen shoot.’ is closed to new replies.